/*     142698 : 이미지 (모바일/PC 출력 구분)      */
.img__142698__ {max-width:100%}
.img__142698__ * {box-sizing:border-box}
.img__142698__ a {display:block;vertical-align:top}
.img__142698__ img {vertical-align:top}
.img__142698__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__142698__ .img_m {display:none;}
	.img__142698__ .img_pc {display:block;}
	.img__142698__ .img_pc img {width:px;}
}

/*     145263 : 블록 설정      */
.block_option__145263__ {display:table;width:100%}
.block_option__145263__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__145263__ {display:table;width:100%;padding: 0 16px;}
	.row__145263__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__145263__ {height:450px;background-size:cover;}
}


@media (min-width:1024px){
	.row__145263__ {height:750px;background-size:cover;background-attachment: fixed;}
}

/*     142700 : 타이틀 텍스트      */
.title__142700__ {font-size:0; }
.title__142700__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;
}
.title__142700__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__142700__.style_top p {padding-top:10px;}
.title__142700__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__142700__.style_right p {padding-right:14px;}
.title__142700__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__142700__.style_bottom p {padding-bottom:12px;}
.title__142700__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__142700__.style_left p {padding-left:14px;}
.title__142700__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__142700__.style_circle1 p {padding-left:18px;}
.title__142700__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__142700__.style_circle2 p {padding-left:18px;}
.title__142700__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142700__ p {font-size:30px;}
}

/*     145274 : 공백      */
.solid_line__145274__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__145274__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145274__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145274__ {height:30px}
}

/*     145264 : 타이틀 텍스트      */
.title__145264__ {font-size:0; }
.title__145264__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;
}
.title__145264__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__145264__.style_top p {padding-top:10px;}
.title__145264__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__145264__.style_right p {padding-right:14px;}
.title__145264__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__145264__.style_bottom p {padding-bottom:12px;}
.title__145264__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__145264__.style_left p {padding-left:14px;}
.title__145264__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__145264__.style_circle1 p {padding-left:18px;}
.title__145264__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__145264__.style_circle2 p {padding-left:18px;}
.title__145264__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:20px;
}

@media all and (min-width:1024px){
	.title__145264__ p {font-size:26px;}
}

/*     145276 : 공백      */
.solid_line__145276__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__145276__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145276__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145276__ {height:30px}
}

/*     145272 : 장문 텍스트      */
.textarea__145272__ p {
	display:block; margin:0; padding:0; font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__145272__ p {font-size:20px; line-height:1.6em;}
}

/*     145265 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__145265__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #d00000;border-radius:4px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__145265__ a span {display:inline-block;position:relative}
.icon_button__145265__.style_line a {background:transparent;color:#d00000}

.icon_button__145265__.a_left a span:before {
	content:'\e624';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__145265__.a_right a span:after {
	content:'\e624';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__145265__ a {font-size:20px}
}

/*     145266 : 공백      */
.solid_line__145266__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__145266__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145266__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145266__ {height:10px}
}

/*     145284 : 고객센터      */
.img_ratio__145284__ {display:table;table-layout:fixed;width:100%;background:#0288d1/*#1c9fbb*/}
.img_ratio__145284__ * {box-sizing:border-box}
.img_ratio__145284__ .img_inner {display:table-cell;height:130px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__145284__ .img_inner .figure {display:block}
.img_ratio__145284__ .img_inner .figure img {vertical-align:top}
.img_ratio__145284__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__145284__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__145284__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__145284__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__145284__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__145284__ .img_inner {height:250px;padding:15px}
	.img_ratio__145284__ .img_inner .caption {margin-top:15px}
	.img_ratio__145284__ .img_inner .caption .title {font-size:18px}
	.img_ratio__145284__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__145284__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__145284__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__145284__ .img_inner {height:320px;padding:20px}
	.img_ratio__145284__ .img_inner .caption {margin-top:20px}
	.img_ratio__145284__ .img_inner .caption .title {font-size:22px}
	.img_ratio__145284__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__145284__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/*     145285 : 공백      */
.solid_line__145285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__145285__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145285__ {height:0px}
}

/*     145286 : 맞춤전송폼      */
.title__145286__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em}
.myreg_form__145286__ {padding:15px;background:#223557/*#313538*/}
.myreg_form__145286__ ul {margin:0;padding:0}
.myreg_form__145286__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__145286__ ul li:first-child {margin-top:0}
.myreg_form__145286__ ul li dl {margin:0;padding:0}
.myreg_form__145286__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em}
.myreg_form__145286__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#ffffff;line-height:1.3em}
.myreg_form__145286__ ul li dl dd input[type=text],
.myreg_form__145286__ ul li dl dd input[type=number],
.myreg_form__145286__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:none}
.myreg_form__145286__ ul li dl dd select {height:28px;border:none}
.myreg_form__145286__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:none}
.myreg_form__145286__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__145286__ .privacy_agree {margin-top:10px}
.myreg_form__145286__ .privacy_agree * {vertical-align:top}
.myreg_form__145286__ .privacy_agree label {display:inline-block;font-size:12px;color:#ffffff;cursor:pointer}
.myreg_form__145286__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__145286__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#ffffff}
.myreg_form__145286__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__145286__ .btn_submit button {min-width:130px;height:40px;padding:0 20px;border:none;border-radius:3px;background:#27bfba;font-size:14px;font-weight:bold;color:#fff}

@media (min-width:768px){
	.myreg_form__145286__ ul li {margin-top:8px}
	.myreg_form__145286__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__145286__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__145286__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
	.title__145286__ {font-size:22px;line-height:24px}
}

/*     145287 : 공백      */
.solid_line__145287__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__145287__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145287__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145287__ {height:0px}
}

